<!DOCTYPE html>
<html>
 
 <head>
    <meta charset="utf-8">
 </head>
 
 <style>
   body{background-image: url("IMG_2765.GIF");}
 </style>

 
  <body>
    <div style="position: absolute;top: 210px;left: 600px;">
      <h1>所以<br>
     这个不是<br>
      <h1 style="color: rgb(255, 255, 255);background-color: rgb(42, 42, 42);">普通的雪花点<br></h1>
     <br>
     <h1>这是 <br>
     宇宙诞生时的<br>
     <br></h1>
     <h1 style="color: rgb(255, 255, 255);background-color: rgb(43, 43, 43);">余晖</h1>
  </h1>
</div>
  
  <video src="xuehuadian.mp4" controls loop style="position: absolute;top: 800px;left: 70px;"  width="1300"></video>

  <!--这里在audio中加了一个"id"的属性，用于配对下面script中执行的程序。下面的script用这个“noiseAudio”的id来寻找需要操作的audio元素（这里的id可以自定义）-->
  <audio src="老电视的电流和雪花声.mp3" id="noiseAudio"loop autoplay style="position: absolute;left: 580px;"></audio>
  <br>
  <br>
  <br>
  <div  style="position: absolute;top: 1800px;left: 570px;font-size: larger;font-weight: bolder;background-color: rgb(136, 136, 136);text-align: center;">
    <a href="file:///Users/yanjia/Desktop/HTML/我曾经做的梦.html"><h3 style="color: black;">山谷里住满孤独的旅客</h3></a>
   <br><br>
   <p >  山谷里住满孤独的旅客
    <br> <br>
     他们把甜美的爱灌进瓶中
   <br> <br><br>
     夭折的孩子吐出萤火虫
   <br> <br>
   牵引着供桌上的亡魂 躲开犬吠
   <br> <br>
   顺着雾气流淌
   <br> <br><br>
   影子浮在树的荒海<br><br></p>
  </div>
  
  <img src="fire.GIF"  style="position: absolute;top: 1850px;left: 150px;" width="150">
  <img src="fire.GIF"  style="position: absolute;top: 1850px;left: 1100px;" width="150">

  <a href="http://www.baidu.com/link?url=C4LNuQySQNQQCaPUn6ekdIVmmylrjg6H7QCg8Gpk6oVOf17ajeln6Hao8PVnpZIn9MBjHz9zIRHdky72nhnKkK"
  target="_blank">
  <img src="宇探封面.png"  style="position: absolute;top: 2350px;left: 440px;">
  </a>

  <script>
    // 增加一个让这个页面load之后需要执行的程序，即下面的function
    window.onload = function() { 
      // 增加一个关于时间的 “time out” function
      setTimeout(function() {
        var audio = document.getElementById('noiseAudio'); // 用上面audio的ID来获取audio元素
        var targetVolume = 0.2 * audio.volume; // 设置希望改变音量至50%
        var fadeOutInterval = 50; // 每一个 “Interval”（这里设置为50毫秒milliseconds作为一个interval）是一个减少音量的step
        var decreaseStep = 0.05; // 每一个step减少多少音量
        
        var fadeAudio = setInterval(function () {
          // 减少音量
          if (audio.volume > targetVolume) {
            audio.volume -= decreaseStep;
          } else {
            // 音量达到50%时，停止interval的进行
            audio.volume = targetVolume;
            clearInterval(fadeAudio);
          }
        }, fadeOutInterval);
      }, 5000); // 以上步骤在页面load后的3秒后执行
    };
  </script>

  <div  style="position: absolute;top: 3100px;left: 570px;font-size: larger;font-weight: bolder;background-color: rgb(136, 136, 136);text-align: center;color: black;">
    <h3>一望无际的梦里</h3>
    <br><br>
   <p >一望无际的梦里<br> <br>
    用碗里的米垒墙
    <br> <br> <br>
    乌云写满咒语
   <br> <br>
   遮住众生疲惫的骨头
   <br> <br>
   狸在山坡念念有词
   <br> <br>
   灶台上的年兽反复冬眠
   <br> <br>
   昏线割开大地的指纹
    <br> <br> <br>
    水草缠住风
   <br> <br>
   冻结梦境的递归
   <br> <br> <br>
   胸口的乌群
   <br> <br>
   绕过十万个太阳
   <br> <br> <br>
   带走被浇灭的闪电
   <br> <br>
   带走云层潮汐
   <br> <br>
   带走神明的悄悄话 带走落地生根的锚
   <br> <br>
   带走氧化的情歌 带走山野恩仇
   <br> <br> <br>
   金银财宝 痴心妄想
    <br> <br> <br>
   带走梦游的脚印
   <br> <br>
   飞蛾扑不灭的火
   <br> <br>
   带走所有人的名字
   <br> <br> <br>
   <a href="poets.mp4">带走彩虹的化石</a>
   <br><br>
  </p>
  </div>

  <img src="dna.GIF"  style="position: absolute;top: 4500px;left: 500px;">
  <img src="星球.GIF"  style="position: absolute;top: 4800px;left: 650px;" width="150">
  <br>

 </body>

</html>

